LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
GroupElement.idl File Reference
`import "com/sun/star/configuration/HierarchyElement.idl";`
`import "com/sun/star/container/XChild.idl";`

Go to the source code of this file.

## Classes
service | GroupElement
| provides information about a predefined element contained in a heterogeneous group of elements within a hierarchy. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::configuration
| Access to the tree of configuration data.